@charset "utf-8";

.l-header__inner {
	background-color: #fff;
}
.l-mega-menu {
	z-index: 500;
}

@media (max-width: 1079px) {
	.l-header__inner {
		z-index: 1;
	}
	.is-activemenu .l-header__inner {
		z-index: 1001;
	}
}

.local-header img,
.l-main img {
	width: 100%;
	height: auto;
}

.local-menu-list img {
	height: 50px;
}

/*--------------------------------------------------*/
/* local-header */
/*--------------------------------------------------*/

/****************************************************************/

.is-hidden--pc {
	display: none !important;
}

.is-hidden--sp {
	display: block !important;
}

@media screen and (max-width: 1079px) {
	.is-hidden--pc {
		display: block !important;
	}

	.is-hidden--sp {
		display: none !important;
	}
}

.l-header .local-header {
	height: 65px;
	padding-left:16px;
	position: relative;
	left: -16px;
	background: #00002e;
	width: calc(100% + 32px );
}

.l-header .local-header.fixed {
	position: fixed;
	top: 0;
	left: 0;
	-webkit-animation: rotation 0.3s ease;
	animation: rotation 0.3s ease;
}

.fixedLocalHeaderDummy {
	display: none
}

.fixedLocalHeaderDummy.active {
	display: block
}

@keyframes rotation {
	0% {
		transform: translateY(-54px);
	}

	100% {
		transform: translateY(0);
	}
}


@media screen and (max-width: 1079px) {
	.l-header .local-header {
		height: auto;
		width: 100%;
		left: 0;
		padding-left: 0;
	}
}

.l-header .local-header .inner {
	width: 100%;
	margin: auto;
}

@media screen and (min-width: 1078px) {
	.l-header .local-header .inner {
		display: flex;
		max-width: 1286px;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-header .inner {
		/*display: flex;*/
		width: 100%;
	}
}



.l-header .local-header__ttl {
	margin: 0;
	position: relative;
	color: #fff;
}
.l-header .local-header__ttl a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
}
.l-header .local-header__ttl a:hover,
.l-header .local-header__ttl a:visited {
	color: #1a1311;
}

@media screen and (min-width: 1078px) {
	.l-header .local-header__ttl {
		flex-shrink: 0;
		padding-right: 0px;
		z-index: 101;
	}
	.l-header .local-header__ttl a {
		position: relative;
		top: -6px;
	}
	.l-header .local-header__ttl a img {
		display: block;
		height: 76px;
		width: auto;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-header__ttl {
		background: #00002e;
		display: block;
		height: 64px;
		line-height: 1;
		margin: 0;
		padding: 0 0 0 15px;
		z-index: 1000;
	}
	.l-header .local-header__ttl a {
		position: relative;
		top: -6px;
	}
	.l-header .local-header__ttl a img {
		display: block;
		height: 76px;
		width: auto;
	}
}
@media screen and (max-width: 530px) {
	.l-header .local-header__ttl {
		height: 38px;
	}
	.l-header .local-header__ttl a {
		top: -5px;
	}
	.l-header .local-header__ttl a img {
		height: 48px;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-header-nav {
		flex-grow: 1;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-header-nav {
		align-items: center;
		display: flex;
		height: 65px;
		justify-content: flex-end;
		padding-right: 15px;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
	}
}

@media screen and (max-width: 1079px) {
	.is-hidden--pc.twitter {
		padding: 5px 0 0;
		position: relative;
		z-index: 1000;
	}
	.is-hidden--pc.twitter img {
		height: 30px;
	}
	.local-header-nav__btn {
		margin-left: 10px;
		padding: 5px 24px 5px 10px;
		background: #00002e;
		border: 1px #fff solid;
		color: #fff;
		outline: none;
		position: relative;
		z-index: 1000;
	}
	.l-header .local-header-nav__btn span {
		font-size: 12px;
	}
}

@media screen and (max-width: 1079px) {
  .l-header .local-header-nav__btn::after {
	margin: auto;
    position: absolute;
    top: 0;
	bottom: 0;
    right: 7px;
    display: block;
    width: 8px;
    height: 8px;
    border-right: 1px #fff solid;
    border-bottom: 1px #fff solid;
    content: "";
    transform: translateY(-50%) rotate(45deg);
    transition: transform .3s;
  }
}

@media screen and (max-width: 1079px) {
	.l-header .local-header-nav__btn.is-open::after {
		transform: translateY(-1px) rotate(-135deg);
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu {
		background: #00002e;
		height: auto;
		left: 0;
		overflow-y: auto;
		max-height: calc(100vh - 124px);
		padding: 0;
		position: absolute;
		top: 64px;
		transform: translateY(-130%);
		transition: transform .3s;
		width: 100%;
		z-index: -1;
	}
}
@media screen and (max-width: 530px) {
	.l-header .local-menu {
		max-height: calc(100vh - 98px);
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu.is-open {
		transform: translateY(0);
		z-index: 0;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu.is-close {
		transform: translateY(-130%);
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list {
		align-items: center;
		display: flex;
		justify-content: flex-end;
		width: 100%;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item {
		/*
		align-content: flex-end;
		align-self: stretch;
		display: flex;
		*/
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu-list__item {
		border-bottom: 1px #d9d9d9 solid;
	}
}

.l-header .local-menu-list__item > a {
	position: relative;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item > a {
		align-items: center;
		display: flex;
		flex-direction: column;
		font-size: 137.5%;
		height: 65px;
		justify-content: center;
		padding: 0 30px;
		transition: background .3s, color .3s;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu-list__item > a {
		display: block;
		padding: 15px 10px 15px 15px;
		font-size: 112.5%;
	}
}

/*.l-header .local-menu-list__item > a::after {
	position: absolute;
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item > a::after {
		top: 100%;
		left: 50%;
		display: block;
		width: 0;
		height: 0;
		margin-left: -12px;
		border-top: 12px #2b94d9 solid;
		border-right: 12px transparent solid;
		border-left: 12px transparent solid;
		content: "";
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s, visibility .3s, z-index .3s;
		z-index: 0;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu-list__item > a::after {
		top: 25px;
		right: 25px;
		display: block;
		width: 12px;
		height: 12px;
		border-right: 1px #fff solid;
		border-bottom: 1px #fff solid;
		content: "";
		transform: translateY(-50%) rotate(45deg);
		transition: transform .3s;
}*/

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item.is-current {
		background: #2b94d9;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item.is-current > a {
		color: #fff;
	}
}

.l-header .local-menu-list__item.no-children > a::after {
	display: none;
}

.l-header .local-menu-list__item > a > span {
	display: block;
	font-size: 10px;
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu-list__item.is-open {
		background-color: #2b94d9;
	}
	.l-header .local-menu-list__item.is-open > a::after {
		transform: translateY(-50%) rotate(-135deg);
	}
	.l-header .local-menu-list__item > a > span {
		margin-left: 6em;
		display: inline-block;
		font-size: 12px;
		font-weight: 100;
	}
	.l-header .local-menu-list__item > a > span.softteniss {
		margin-left: 3em;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item:hover > a {
		background: #2b94d9;
		color: #fff;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item:hover > a::after {
		opacity: 1;
		visibility: visible;
		z-index: 110;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-menu-list__item:hover .local-sub-menu {
		opacity: 1;
		visibility: visible;
		z-index: 100;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu-list__item--contact > a {
		display: none !important;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-menu-list__item--contact .local-sub-menu {
		display: block !important;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu {
		position: absolute;
		top: 65px;
		left: 0;
		display: block !important;
		width: 100%;
		min-height: 142px;
		padding: 36px 0 10px;
		background: #0072bc;
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s, visibility .3s, z-index .3s;
		z-index: 0;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-sub-menu {
		display: none;
		background: #0072bc;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu .inner {
		align-items: stretch;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu__ttl {
		width: 19rem;
		flex-grow: 1;
		font-size: 200%;
		font-weight: bold;
		margin: -3px 20px 0 0;
		color: #fff;
		text-align: center;
	}

	.l-header .local-sub-menu__ttl span {
		display: block;
		font-size: 75%;
	}
	
	.local-sub-menu-list {
		border-left: solid 2px #fff;
		padding-left: 1.5rem;
	}
	.business-local-sub-menu-wrap {
		padding-bottom: 25px;
	}
	.local-sub-menu-list .mb-0 {
		margin-bottom: 0 !important;
	}
}

.l-header .local-sub-menu__ttl > a {
	position: relative;
	color: #fff;
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu__ttl > a {
		display: inline-block;
		padding-right: 20px;
		text-decoration: none;
	}

	.l-header .local-sub-menu__ttl > a:hover {
		color: #fff;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-sub-menu__ttl {
		display: none;
	}
	.l-header .local-sub-menu__ttl > a {
		display: block;
		padding: 15px 10px 15px 15px;
		font-size: 16px;
		text-decoration: none;
		font-weight: bold;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu__ttl > a::after {
		position: absolute;
		top: 40%;
		right: 0;
		width: 10px;
		height: 10px;
		border-right: 2px #fff solid;
		border-bottom: 2px #fff solid;
		content: "";
		transform: rotate(-45deg);
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu-list {
		display: flex;
		flex-wrap: wrap;
		width: 96%;
	}
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu-list__item {
		width: 24%;
		margin-left: 1%;
		margin-bottom: 26px;
		font-size: 14px;
	}
}

.l-header .local-sub-menu-list__item > a {
	position: relative;
	color: #fff;
	font-weight: bold;
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu-list__item > a {
		display: inline-block;
		padding-right: 18px;
		text-decoration: none;
	}

	.l-header .local-sub-menu-list__item > a:hover {
		color: #fff;
	}
}

@media screen and (max-width: 1079px) {
	.l-header .local-sub-menu-list__item > a {
		display: block;
		padding: 15px 10px 15px 15px;
		font-size: 16px;
		text-decoration: none;
	}
	.l-header .local-sub-menu-list__item > a:hover {
		color: #fff;
	}
}

.l-header .local-sub-menu-list__item > a::after {
	content: "";
}

@media screen and (min-width: 1078px) {
	.l-header .local-sub-menu-list__item > a::after {
		position: absolute;
		top: 8px;
		right: 0;
		width: 8px;
		height: 8px;
		border-right: 2px #fff solid;
		border-bottom: 2px #fff solid;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 530px) {
	.is-hidden--pc.twitter img {
		height: 24px;
	}
	.l-header .local-menu {
		top: 36px;
	}
	.l-header .local-header-nav {
		height: 37px;
	}
	.local-header-nav__btn {
		margin-left: 10px;
		padding: 2px 20px 2px 5px;
	}
	.l-header .local-header-nav__btn span {
		font-size: 10px;
	}
}

/*--------------------------------------------------*/
/* banner */
/*--------------------------------------------------*/

.bnr_message {
	padding: 3px;
	background-color: #0072bc;
	font-size: 75%;
	color: #fff;
}

.bnr_message li {
	width: 100%;
	background-image: linear-gradient(to right, #fff, #fff 2px, transparent 2px, transparent 8px);
	background-size: 8px 2px;
	background-position: left bottom;
	background-repeat: repeat-x;
}
.bnr_message li:last-child {
	background-image: none;
}

.bnr_message a {
	color: #fff !important;
	text-decoration: none !important;
}

.bnr_message dt {
	min-width: 9.6em;
}

.bnr_message dt:before {
	content: "��";
	margin-right: 4px;
}

.bnr_message .send:after {
	content: url(/symbol/cmn/img/icon_send.svg);
	margin-left: 4px;
	position: relative;
	top: 3px;
}

.bnr_message .open-glass {
	margin-left: 8px;
}
.bnr_message .open-glass:after {
	content: url(/symbol/cmn/img/icon_open-glass.svg);
	margin-left: 4px;
	position: relative;
	top: 3px;
}

@media (max-width: 530px) {
	.bnr_message {
		font-size: 100%;
	}
}

.fadeIn{
animation-name:fadeInAnime;
animation-duration:.4s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime {
 from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*--------------------------------------------------*/
/* l-title-img */
/*--------------------------------------------------*/

.l-title-img {
	margin-top: 64px;
	background-position: center;
}

.yu-mincho {
	font-family: 'Noto Serif JP', "Yu Mincho", "YuMincho", serif;
}

.l-title-img.underlayer {
	padding: 0 30px;
	text-align: left;
	position: relative;
}

@media (max-width: 530px) {
	.l-title-img {
		margin: 37px 0 0;
	}
	
	.l-title-img.underlayer {
		padding: 0;
	}
}

.l-title-img.underlayer .l-title-img__box {
	max-width: 1296px;
	width: 100%;
	margin: 0 auto;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
}

.l-title-img.underlayer #kids_title {
	background: url(../img/dreamkids.png) no-repeat 15px top;
	padding-top: 50px;
}

.l-title-img.underlayer .l-title-img__h {
	margin: 0;
	padding-bottom: 0;
	border-bottom: none;
	font-size: 300%;
	line-height: 1;
}

.l-title-img.underlayer .l-title-img__sub {
	margin-top: 10px;
	font-size: 187.5%;
	line-height: 1;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
}

.l-title-img.underlayer #kids_title .l-title-img__sub {
	font-size: 125%;
	line-height: 1.25;
}

.l-title-img.underlayer .l-title-img__sub::before {
	padding-right: 10px;
	content: url(/symbol/cmn/img/icon_symbol_mv.svg);
	display: inline-block;
}

.l-title-img__pv {
	max-width: 1296px;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
}

.l-title-img__pv a {
	padding: 5px 10px 5px 50px;
	display: inline-block;
	background: url(/symbol/cmn/img/icon_movie.svg) no-repeat 15px center #fff;
	font-size: 187.5%;
	font-weight: 700;
	text-decoration: none !important;
	opacity: 1;
	transition: 0.3s ease-in-out;
	position: absolute;
	bottom: 0;
	right: 0;
}

.l-title-img__pv a::after {
	padding-left: 10px;
	content: ">";
}

.l-title-img__pv a:hover {
	opacity: .8;
}

@media screen and (max-width: 1079px) {

}

@media screen and (min-width: 1078px) {

}
@media (max-width: 767px) {
	.l-title-img.underlayer {
		min-height: 150px;
	}
	.l-title-img.underlayer {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.l-title-img.underlayer .l-title-img__h {
		min-height: auto;
		height: auto;
		display: block;
	}

	.l-title-img.underlayer #kids_title .l-title-img__h {
		font-size: 100%;
	}

	.l-title-img.underlayer .l-title-img__sub {
		margin-top: 10px;
		color: #fff;
	}

	.l-title-img.underlayer #kids_title .l-title-img__sub {
		font-size: 75%;
	}

	.l-title-img__pv {
		margin: 0 auto;
		position: absolute;
		bottom: 0;
	}
}

@media screen and (max-width: 530px) {
	
.l-title-img.underlayer #kids_title {
	padding-top: 45px;
}
	.l-title-img.underlayer .l-title-img__h {
		font-size: 175%;
	}
	
	.l-title-img.underlayer #kids_title .l-title-img__h {
		font-size: 95%;
	}

	.l-title-img.underlayer .l-title-img__sub {
		font-size: 125%;
	}

	.l-title-img.underlayer #kids_title .l-title-img__sub {
		margin-top: 5px;
		font-weight: 600;
	}

	.l-title-img.underlayer .l-title-img__sub::before {
		height: 13px;
		padding-right: 10px;
		content: url(/symbol/cmn/img/icon_symbol_mv.svg);
		display: inline-block;
	}

	.l-title-img.underlayer #kids_title .l-title-img__sub::before {
		padding-right: 0;
		content: none;
		display: inline;
	}

	.l-title-img__pv a {
		padding: 5px 10px 5px 28px;
		font-size: 81.25%;
		background: url(/symbol/cmn/img/icon_movie.svg) no-repeat 9px center #fff;
		background-size: 13px;
	}
}


/*--------------------------------------------------*/
/* title */
/*--------------------------------------------------*/

.symbol-title-lv2 {
	position: relative;
	text-align: center;
	color: #0072bc;
	font-size: 181.25%;
	font-weight: 700;
	margin: 50px 0;
	padding-bottom: 20px;
}

.symbol-title-lv2::after {
	padding: 0;
	content: url(/symbol/cmn/img/icon_symbol_blue.svg);
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
}

.symbol-title-lv3 {
	color: #fff;
	font-size: 143.75%;
	font-weight: 700;
	background-color: #0072bc;
	margin: 50px 0 34px;
	padding: 10px 15px 10px 3.5rem;
	text-indent: -1.3rem;
}

.symbol-title-lv3::before {
	margin-right: 10px;
	content: url(/symbol/cmn/img/icon_symbol_white.svg);
	display: inline-block;
	position: relative;
}

.symbol-title-lv4 dt {
	margin-top: 10px;
	padding-left: 1rem;
	text-indent: -.4rem;
	float: left;
}

.symbol-title-lv4 dt::before , .symbol-title-lv4 li::before {
	content: "?";
	display: inline-block;
}

.symbol-title-lv4 dt::after {
	content: "�F";
}

.symbol-title-lv4 dd {
	margin-top: 10px;
}

.symbol-title-lv4 dd.four {
	padding-left: 4.5em;	
}

.symbol-title-lv4 dd.five {
	padding-left: 5.5em;	
}

.symbol-title-lv4 dd.six {
	padding-left: 6.5em;	
}

.symbol-title-lv4 dd.eight {
	padding-left: 8.5em;	
}

.symbol-title-lv4 dd.ten {
	padding-left: 10.5em;	
}

.symbol-title-lv4 dd.fifteen {
	padding-left: 15em;	
}

.symbol-title-lv4 dd.twenty {
	padding-left: 20em;	
}

.symbol-title-lv5 {
	font-size: 115%;
	margin: 30px 0 0;
}

.symbol-title-lv5::before {
	content: "�y";
}

.symbol-title-lv5::after {
	content: "�z";
}


/*--------------------------------------------------*/
/* table */
/*--------------------------------------------------*/

.score {  display: grid;
  grid-template-columns: 4fr 1fr 1fr 1fr 4fr;
  grid-template-rows: auto auto auto;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "summary summary summary summary summary"
    "nw nws minus ems emy"
    "remarks remarks remarks remarks remarks";
  place-items: center;
}

.summary {
	grid-area: summary;
}

.remarks {
	grid-area: remarks;
}

.nw {
	grid-area: nw;
	font-weight: bold;
	color: #0072bc;
}

.nws {
	grid-area: nws;
	font-weight: bold;
	color: #0072bc;
}

.minus {
	grid-area: minus;
}

.ems {
	grid-area: ems;
	font-weight: bold;
}

.emy {
	grid-area: emy;
	font-weight: bold;
}

.ntt {
	color: #0072bc !important;
}

.o-comb-link {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.o-comb-link figure {
	width:40%;
}

.o-comb-link p {
	width:50%;
}
	
#side_scroll {
	display: none;
}

ul#gallery {
	display 	: flex;
	flex-wrap 	: wrap;
} 

ul#gallery li {
	width 	: calc(25% - 2px); /* margin padding������� */
	margin 	: 0 1px !important;
    padding-top: 25% !important;
	overflow: hidden;
	position: relative;
}

ul#gallery li a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
}

ul#gallery li img {
	width 		: 200%;
	height 		: auto;
	margin-top 	: -100%;
	margin-left : -25%;
}

.o-scroll-table__inner {
	background: none;
}

.o-scroll-table:first-of-type .symbol-title-lv3 {
	margin-top: 0 !important;
}

.o-table .symbol-title-lv3 {
	margin-bottom: 0 !important;
}

.o-table th ,.o-table td {
	border : #AAA 1px solid;
	padding: 1em;
}

.o-table__head th {
	text-align: center;
}

.o-table tbody th {
	text-align: left;
}

.o-table tbody tr:nth-child(even) {
	background: #F5F7FA;
}

.o-table tbody.team td {
	text-align: center;
}

#place td:nth-child(4n) {
	text-align: right;
}


/* tb view
------------------------------------------*/

@media (max-width: 1079px) {
	.symbol-title-lv1 {
		font-size: 218.75%;
		padding: 40px 15px 37px;
	}

	.symbol-title-lv2 {
		margin-top: 40px;
		margin-bottom: 33px;
		padding-bottom: 17px;
		font-size: 143.75%;
	}

	.symbol-title-lv3 {
		font-size: 118.75%;
		margin: 45px 0 20px;
	}

}

/* sp view
------------------------------------------*/

@media (max-width: 767px) {
	.symbol-title-lv1 {
		font-size: 187.5%;
		padding: 21px 15px 19px;
	}

	.symbol-title-lv2 {
		margin-bottom: 28px;
	}

	.symbol-title-lv3 {
		margin-top: 30px;
	}
	
	.symbol-title-lv4 {
		font-size: 0.9em;
	}

	.o-comb-link figure {
		width:100%;
	}

	.o-comb-link p {
		width:100%;
	}
	
	#side_scroll {
		display: block;
	}

}

.pd20 {
	padding: 20px;
}

.box {
	display: flex;
	flex-direction: column;
}

.box-inner {
	display: flex;
	flex-direction: column;
	flex: 1 0 auto;
}

.box-inner.u-bg-white > *:first-child {
	margin-top: 0;
}

.o-box-link {
	background-color: #2b94d9;
	background-image: url(/cmn3/img/icon/ic_arrow_right_white.svg);
	color 			: white !important;
	box-shadow 	 	: 0 3px 15px rgba(0, 0, 0, .3);
}

.o-box-link:hover {
	background-color: #0072BC;
	box-shadow 	 	: 0 3px 15px rgba(0, 0, 0, .5);
}

